Lucene search

K
ubuntucveUbuntu.comUB:CVE-2022-4292
HistoryDec 05, 2022 - 12:00 a.m.

CVE-2022-4292

2022-12-0500:00:00
ubuntu.com
ubuntu.com
13
github
use after free
vulnerability
vim
unix
repository
cve-2022-4292

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.001

Percentile

44.7%

Use After Free in GitHub repository vim/vim prior to 9.0.0882.

Bugs

OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchvim< 2:8.0.1453-1ubuntu1.13+esm5UNKNOWN
ubuntu20.04noarchvim< 2:8.1.2269-1ubuntu5.18UNKNOWN
ubuntu22.04noarchvim< 2:8.2.3995-1ubuntu2.12UNKNOWN

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.001

Percentile

44.7%